package com.casic.dcms.utils;

import android.content.Context;

import me.leolin.shortcutbadger.ShortcutBadger;

public class BadeHelper {
    public static void setBadgeNum(Context context, int badgeCount) {
        if (badgeCount == 0) {
            ShortcutBadger.removeCount(context);
        } else {
            ShortcutBadger.applyCount(context, badgeCount);
        }
    }
}
